Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
management
/
accounts
/
{aid}
/
partner_onboarding_link
aid_accounts_aid_partner_onboarding_link_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/management/accounts/{aid}/partner_onboarding_link \
  --header 'Authorization: Bearer <token>'
{
  "partner_onboarding_url": "https://onboarding.dintero.com/?partner=P18400000",
  "client_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9

Response

Onboarding link created

partner_onboarding_url
string
Example:

"https://onboarding.dintero.com/?partner=P18400000"

client_id
string
Last modified on May 12, 2026